GET /projects/{project_id}/mail/subscriptions
Get Transactional and Marketing subscriptions
Console session only (signed-in console).
Parameters
| Name | In | Type | Description |
|---|---|---|---|
project_id | path | string · required |
Responses
| Status | Description | Body |
|---|---|---|
200 | The two independent entitlements visible in the tenant | object |
503 | Billing unavailable |
Examples
curl
curl -X GET "$GALON_API_BASE/projects/<project_id>/mail/subscriptions" \
-H "Authorization: Bearer $GALON_API_KEY"